Status: Resolved Start date: 08/19/2020
Priority: Normal Due date:

Assignee: Ig Du % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
Related issues:

Related to ISCS#FEP - Feature #817: 1SCS3.0 # ehdotl0000 00000000000000 Dehdb... Resolved

09/14/2020 09/17/2020

History

#1 - 08/20/2020 11:24 AM - Iq Du

- Assignee set to Iq Du

#2 - 09/14/2020 02:53 PM - pengfei xu

- Related to Feature #817: ISCS3.0 # ehdbfl 01000 00000000000000 0ehdbflIlNI0 added

#3 - 09/15/2020 04:18 PM - xiangyang li

- Status changed from New to In Progress

#4 - 09/17/2020 03:22 PM - Iq Du
- File Snipaste_2020-09-17_15-21-52.png added
#5 - 09/17/2020 03:23 PM - Iq Du

- Status changed from In Progress to Resolved
